#!/bin/bash

chemin_script=$(dirname "$0")

mkdir -p /etc/postfix/bdd
rm -f /etc/postfix/bdd/postfix.sqlite

# Création des tables
echo "CREATION TABLES"
sqlite3 /etc/postfix/bdd/postfix.sqlite < "${chemin_script}"/postfix_tables.sql

# Création des données
echo "CREATION DONNÉES"
sqlite3 /etc/postfix/bdd/postfix.sqlite < "${chemin_script}"/postfix_données.sql

chown -R www-data: /etc/postfix/bdd
